main{
    margin: 0;
}

section.info{
    display: flex;
    flex-direction: column;
    align-items: center;
    background-color: #becdee;
    padding-top: 1rem;
}

h3 {
    margin-top: 0.4em;
    margin-bottom: 0.4em;
}
ul li{
    list-style: none;
}
.voortgang{
    margin-left: 1rem;
}
.achievements{
    display: flex;
    flex-direction: column;
    align-items: center;
    padding-bottom: 1rem;
}
/* BREAKPOINTS */

@media (min-width: 46.875em){
    .achievements{
        display: grid;
        grid-template-columns: 2fr 1fr;
        margin-left: 5rem;
    }
    .content ul {
        display: grid;
        grid-template-columns: repeat(4, 1fr);
    }
}
@media (min-width: 75em){
    .achievements{
        display: flex;
        flex-direction: row;
        align-items: center;
        justify-content: space-evenly;
    }
    section.info{
        display: flex;
        flex-direction: row;
        align-items: center;
        justify-content: space-evenly;
        background-color: #becdee;
        padding-top: 3rem;
        padding-bottom: 3rem;
    }

}
